/*--------------------------------------------------------------------------------------------
	@bcthemes
	http://bcthem.es

	Custom StyleSheet

	v1.0 Updated: 20130817
--------------------------------------------------------------------------------------------*/

	/* WebFont Imports
	 */

	/*@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700);*/
	@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,300|Open+Sans+Condensed:400,300,700);




	html {opacity: 0; transition: opacity .3s}
	html.ready {opacity: 1;}

	html.onphone #site-upgrade span { display: none}

	/* Global */

		body {color: #111111;}
		a:not(:hover) {text-decoration: none;}
		a:after {content:' '}
		.hide {display: none !important}

		.label {font-size: .8em; line-height: 1.5rem; padding:0 .75em; display: inline-block; border-radius: .25em; text-transform: uppercase}
		.wrapper.enable-preview img {max-width: 14em !important}

		.alert.show,
		.message.show {display: block !important}
		.toggle-close { padding: 0; height: 0;min-height: 0;overflow: hidden;}


		.ice-editable:before,
		.ice-editable:after {content: " ";display: table;}
		.ice-editable:after {clear: both;}

		/* COLOUR SCHEME
		 * blue #558CC4
		 * red #F9270A rgba(248,38,9)
		 * purple #491B95 / #3C409B
		 * yellow #FDDC00
		 */

		a {color: #138FCF}

		.color,a.color,.colors,.colors a, .color-links a,
		.blue,a.blue,.blues,.blues a, .blue-links a {color: #138FCF} /*#558CC4*/
		.alt-color,a.alt-color,.alt-colors,.alt-colors a,.alt-color-links a,
		.red,a.red,.reds,.reds a,.red-links a {color: #E01B22} /* #F9270A;*/
		.purple {color: #491B95}

		button,.button, .buttons a, .buttons input[type="submit"], .active-buttons .active a, .label,.color.buttons input[type="submit"] {color: #FFF !important;}
		button.color, .color.button, input.color.button,.color.buttons a,.color.active-buttons .active a, .color.buttons a,
		.blue-bg,
		.blue.button,
		.blue.label {background-color: #138FCF}
		form.custom input[type="submit"].blue.button,
		.color.buttons input[type="submit"],
		.color.buttons form.custom-alt input[type="submit"] {background-color: #138FCF !important}
		.alt-color.button,
		.red.button,
		.red.label  {background-color: #E01B22;}
		button.reverse {color: #138FCF !important}
		.purple.button,
		.purple-bg {background-color: #491B95}
		.yellow.button,
		.yellow-bg {background-color: #FDDC00}

		.light-black-bg {background-color: #222222}
		[class*="color-border"] {border-color: #138FCF;}
		.light-gray-border-top {border-color: #444}
		.red-bg {background-color: #E01B22}

		/* TYPOGRAPHY
		 */
		.OpenSans,a.OpenSans,
		.webfont,.webfonts,.webfonts a, input[type="search"].webfont,
		button,.button,a.button,.buttons a,input[type="submit"],input[type="reset"],
		body { font-family: "Open Sans", sans-serif}
		.OpenSansCondensed,
		.webfont-condensed, a.webfont-condensed, .webfont-condensed a { font-family: "Open Sans Condensed", sans-serif}
		/*.Roboto,
		.alt-webfont { font-family: "Roboto", sans-serif}*/

		h1,
		h2 {font-weight: 300}

		#primary,
		#primary a { }

		button,.button,a.button,.buttons a,input[type="submit"],input[type="reset"] { text-transform: uppercase}

		.label {font-weight: bold; }

		/* FORMS
		 */
		input[type="file"][data-enable="preview"] {width: 14em;}
		input[type="search"] {width: 12em;}

		[id^="search-discounts"] .append-before {color: #4E4C4C !important; position: absolute; margin-left: -3em;}
		[id^="#search-discounts"] input.box-shadow { box-shadow: 0 0 0 .25em rgba(0,0,0,.4) !important; border-radius: .25em !important}
		[id^="#search-discounts"] .margin-top {margin-top: .75em;}

		#filter-discounts input[type="search"],
		#search-discounts input[type="search"] { border-radius: .25em; box-shadow: 0 0 0 1px rgba(0,0,0,.2); border-top-right-radius: 0; border-bottom-right-radius: 0; height:2em; line-height: 2em;}
		#filter-discounts button,
		#search-discounts button { box-shadow:0 0 0 1px #138FCF; border-top-left-radius: 0; border-bottom-left-radius: 0;}

		html.onphone #search-discounts input[type="search"] {width:80% !important}

		form.custom-alt label {/*font-size: .8rem; font-weight: bold;*/ color:#232323; color:#626262}
		form.custom-alt label b {/*vertical-align: top*/}

		form.custom-alt input:not([type="checkbox"]):not([type="radio"]):not([type="file"]):not([type="submit"]),
		form.custom-alt select,
		form.custom-alt textarea,
		form.custom-alt .chosen-choices {background-color: #F7F7F7 !important; box-shadow: 0 0 0 1px #CCCCCC !important; border-radius: 3px !important; border: none}
		form.custom-alt .chosen-container input:not([type="checkbox"]):not([type="radio"]):not([type="file"]) {background-color: transparent !important; box-shadow:none !important; border-radius: 3px !important; }

		form.custom-alt .chosen-container {padding: 0 !important}
		form.custom-alt .chosen-container,
		form.custom-alt .chosen-container *{font-family: 'Open Sans', sans-serif !important}


		form.custom-alt input:not([type="submit"]):not([type="reset"]):not([type="image"]):not([type="checkbox"]):not([type="radio"]):not([type="file"]).error,
		form.custom-alt select.error,
		form.custom-alt select.error ,
		form.custom-alt textarea.error {box-shadow: 0 0 0 1px #FA603D !important; /*border:1px solid #FA603D; */ }
		form.custom-alt input[type="file"].error:before {border: 1px solid #F00 !important;}
		form.custom-alt header {padding-left: .5em}
		form.custom-alt .white.circle,
		form.custom-alt header i {display: none !important}

		html.onphone .module-contentholder.wfLogin {margin-top: 0; padding-top: 0;}
		html.onphone .module-contentholder.wfLogin label {display: none; max-width: 100% !important; width: 100% !important;}
		html.onphone .module-contentholder.wfLogin label[for="RememberMe"] {display: inline-block !important}
		html.onphone .module-contentholder.wfLogin form.custom input:not([type="checkbox"]) { width: 100% !important; max-width: 100%!important; display: block}




		#waSearch-Discounts.stuck { background: #FFF;}
		html:not(.onphone) #waSearch-Discounts.stuck {width: 29%;}
		html:not(.onphone) #waSearch-Discounts.stuck {width: 18.75em;}


		#search-bar li {padding-left: 0 !important; padding-right: .5em;}
		#search-bar li a { margin-bottom: .5em}
		#waSearch-Discounts.custom-alt .blue-bg {padding-left: .5em;}
		#waSearch-Discounts.custom-alt label.short{width: 50% !important; max-width: 50% !important; display: inline-block !important; margin:0 !important}
		#waSearch-Discounts.custom-alt input,
		#waSearch-Discounts.custom-alt select {width: 100% !important; max-width:100% !important; height: 2em !important; line-height: 2em !important; padding:0 !important; text-indent: .5em;}
		#waSearch-Discounts.custom-alt input.short,
		#waSearch-Discounts.custom-alt select.short {width: 50% !important; max-width:50%;}
		#waSearch-Discounts.custom-alt button {position: absolute !important; right:0 !important;top:0 !important; z-index: 1}
		.onoffswitch {position: relative; width: 9em !important; max-width:9em !important;-webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;}
		.onoffswitch-checkbox {display: none;}
		label.onoffswitch-label { width: auto !important; max-width:none !important;display: block; overflow: hidden; cursor: pointer; margin-right: 0 !important;box-shadow: 0 0 0 1px #CCC !important; border-radius: 3px;}
		.onoffswitch-inner {display: block; width: 200%; margin-left: -100%;-moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;-o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;}
		.onoffswitch-inner:before,
		.onoffswitch-inner:after {display: block; float: left; width: 50%; height: 28px; padding: 0; line-height: 28px; font-family: 'Open Sans Condensed', sans-serif; font-weight: bold;font-size: 14px; color: white; }
		.onoffswitch-inner:before {content: "Hide Card Holders";padding-left: 10px;background-color: #138FCF; color: #FFFFFF;}
		.onoffswitch-inner:after {content: "Show Card Holders";padding-right: 10px;background-color: #E6E6E6; color: #666666;text-align: right;}
		.onoffswitch-switch {display: block; width: 17px; margin: 5.5px;background: #FFFFFF;box-shadow: 0 0 0 1px #CCC !important; border-radius: 3px;position: absolute; top: 0; bottom: 0; right: 7em;
																-moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
																-o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; }
		.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {margin-left: 0;}
		.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {right: 0px; }

		/* GLOBAL
		 */
		/*.strike-through > *:first-child {display: block; background-color: red; margin-left: auto;	margin-right: auto;}*/
		img[src^="/images/discounts/blank.png"] {display: none !important}

		li[data-access],
		[data-access] {display: none}
		[data-access*="isSuper"] {border: 1px dotted; padding: 2px; background:rgba(0,0,0,.1)}
		[data-access*="isAdmin"] {opacity: .8; background: rgba(0,0,0,.1)}
		.toggle-isAdmin:not(small) { padding:.5em;}

		.tag-pagecontent h2.stuck{ background: #FFF;display: block;width: 32em !important;padding-top: .75em;padding-bottom: .5em;box-shadow: 0 4px 4px -4px rgba(0,0,0,.8);z-index: 9 !important;}
		.ondesktop .tag-pagecontent h2.stuck {width: 40em}
		html.onphone .tag-pagecontent h2.stuck {width: 100% !important; left: 0; right:0; font-size: 1em }

		/* NAVIGATION
		 */
		#sitelinks li {vertical-align: middle !important}
		#login .medium.button {margin-top: -.1rem;}

		nav#secure ul {padding-left: 1.5em;}
		nav#secure li {background-color: #CECECE; border-top:1px solid #EBEBEB; border-bottom:1px solid #EBEBEB}
		nav#secure li.active {background:red;}
		nav#secure li.active a {color: #FFF}
		nav#secure li {position: relative;}
		nav#secure li.active a:after {width: 0;height: 0;border-style: solid;border-width:.75em .75em .75em 0;border-color: transparent #ffffff transparent transparent; content:' '; position: absolute; top: .75em; right: 0;}
		nav#secure li a {padding:.75em 1.5em; padding-right:0; display: block}

		#sitelinks li:not(:first-child):before { content:'|'; padding:0 .25em; color: #B0B0B0}

		#sitemap ul {float: left}
		#sitemap ul:not(:last-child) {margin-right: 1.5em}

		html.onphone #primary {min-height: 2em !important; margin-bottom: 1.5em;}
		html.onphone #primary li {display: block; float: none;}
		html.onphone #primary ul {height: auto; max-height:999px; transition: max-height .3s; overflow: hidden}
		html.onphone #primary .toggle-close+ul {max-height: 2rem;}
		html.onphone #primary .toggle-close+ul li:not(.active),
		html:not(.onphone) #hambuger {display: none}
		#hambuger  {position: absolute; right: 0;line-height: 1em;font-size: 2rem;}

		/* LAYOUTS
		 */
		.mediumscreen .container{min-width: 64rem !important}
		.ondesktop .container{max-width: 80rem !important}
		.largerscreen .container,
		.largestscreen .container {max-width: 80rem !important}
		.onphone .container {padding-left: 1em; padding-right: 1em;}
		#header.padding-top {padding-top: 1em}
		#header.padding-botom {padding-bottom: 1em;}

		html.onphone #header #logo { display: block; margin-left: auto; margin-right:auto; text-align: center; max-height: 64px; width: auto}

		#waSearch-Discounts.color-border-bottom{ border-bottom-width: .5em;}
		#search-bar .margin-top { margin-top: 1em;}
		#search-bar .margin-bottom { margin-bottom: 1em;}
		#search-bar a { padding-left: .5em; padding-right:.5em; min-width: 3em; color: #666}
		#search-bar li:not(:first-child) {padding-left:.5em;}
		#search-bar .filter-region:not(.active) a,
		#search-bar .filter-category:not(.active) a,
		#search-bar .filter-type:not(.active) a,
		#search-bar .toggle-group:not(.active) a  {background-color: #E6E6E6; color: #666}

		#search-bar .filter-type:not(.active) img+img {display: none}
		#search-bar .filter-type.active img:first-child {display: none}
		#banner .bg-cover {background-image:url(/stylesheets/img/img-hero-hercules.jpg)}

		aside.span3 {width: 30% !important}
		aside.span3+.span9 {width:68% !important}

		#footer.bg-cover {background-image: url("/stylesheets/img/img-2ndsearch-poppyfield.jpg")}
		html.onphone #footer {display: none}
		#footer-sitemap.light-black-bg {background-color: #222222}
		#footer-sitemap nav a {white-space: initial;}

		#partner-logos .tile.spanFifths {padding-bottom:10%; margin-top: 1.5em;}
		#partner-logos .tile.spanFifths:nth-child(n+6) {margin-top: .75em;}
		html.onphone #partner-logos .waDiscount { float: left; width:50%; padding:.5em; margin-top: 1.5em}
		html.onphone #partner-logos .waDiscount { max-height: 2em}

		/*#quality .circle {border:.75em solid #E2E2E3 !important}*/
		#qualify img {width: 80%}

		/* Cover Pop Up */
		.cover {top:0;left:0;right:0;bottom:0; z-index: 9999}
		.cover .close {background: #000;color: #FFF;width: 1.75em;display: block !important;border-radius: 1em;text-align: center;top: -.75em;right: -.75em;cursor: pointer;height: 1.75em;}
		.cover .close .fa {line-height: 1.25em !important;vertical-align: top;}
		.cover.transparent-black-bg {background-color: rgba(150, 150, 150, 0.9)}
		.cover .popup:not([data-redeem]) {position: fixed; width: 30em; top:40%; left:50%; margin-left: -15em;}
		.cover .popup * {margin-top:.25em !important}
		.cover .popup[data-redeem]  {width: 46em;margin-left: auto;margin-right: auto;margin-top: 6em;}
		.cover #tabs {position: absolute;display: block;top: -2.9rem;margin: 0 !important; padding:0 !important; left: 0;}
		.cover #tabs a {background: #EDEDED; z-index: 2;display: block;float: left;padding: .5em 2.5em;margin-right: 2px; position: relative;}
		.cover #tabs a:not(.active) { box-shadow: inset 0px -2px 4px -2px rgba(0, 0, 0, 0.3);}
		.cover #tabs a.active { background-color: #FFF;}
		.cover .dark-white.buttons a[href^="/FavoriteProcess.aspx?A=Remove"] {color: #FFF !important}
		.cover .dark-white.buttons a {border: 1px solid rgba(0,0,0,.2); color: #909090 !important}
		.cover .dark-white.buttons a.active,
		.cover .dark-white.buttons a:hover { background-color: #138FCF; color: #FFF !important}
		.cover .panel { transition: opacity .3s; opacity: 1; padding-right: 3rem !important}
		.cover .panel:not(.active) {visibility: hidden; opacity: 0; position: absolute; }

		html.onphone .cover .popup { width: auto; top:6em; bottom:auto; margin:auto; left: .75em; right:1.5em; position: fixed}
		html.onphone #tabs {font-size:.9em; top: -2.6rem}
		html.onphone #offer-redeem .img-banner img {float: left; width: 50%; padding-right: 1.5em; margin-bottom: 1.5em;}
		html.onphone #offer-redeem .img-banner .tag-logo {float: none; width: auto; max-width: 90%; display: block; margin-left: auto; margin-right: auto;}
		html.onphone #tabs a[href="#offer-terms"]:after {content: "T&C's";}
		html.onphone #tabs a span {display: none;}
		html.onphone #tabs a {padding-left: 1.5em; padding-right:1.5em;}

		html.onphone #offer-redeem,
		html.onphone #offer-details {font-size: .8em;}

		html.onphone #redeem-panel #redeem-online,
		html.onphone #redeem-panel #redeem-instore { width: 100% !important; padding: 0 !important;}
		html.onphone #redeem-panel #redeem-online > div,
		html.onphone #redeem-panel #redeem-instore > div { width: 50% !important; float: left; margin-top:0 !important}
		html.onphone #redeem-panel #redeem-online > div *,
		html.onphone #redeem-panel #redeem-instore > div * {margin-top: 0 !important}
		html.onphone #redeem-panel #redeem-instore {clear: left;}
		html.onphone #redeem-panel h3 {padding-top: .75em !important}
		html.onphone #redeem-panel .blue-border-bottom {border:none !important}

		/* BC - SHOPPING CART*/
		.tag-ordernumber:not(:empty):before { content:'/'}

		/* BC - MODULES */

		.module-announcement img {max-width: 100%;}
		.module-faq .faq-question { font-weight: bold; margin-top: .5em;}
		.module-faq .answer { padding-bottom:.5em; font-weight: normal; font-size: .9em;}
		.module-faq .answer p:first-child {margin-top:.5em}

		.module-adrotator+.module-adrotator.margin-top {margin-top: .4em;}
		.module-news img { float: left;margin-right:1.5em; margin-bottom: 1em; width:9em;}
		.module-news .tag-body {height: 11em; overflow: hidden}
		.module-news .tag-body * {display: inline}
		.module-news .tag-body br  {display: none}


		.tag-addtofavorites a[href^="/FavoriteProcess.aspx?A=Remove"] {background-color:#FA603D }
		.tag-addtofavorites i.fa-times:after,
		.tag-addtofavorites i.fa-heart:after {font-family: "Open Sans Condensed", sans-serif; font-weight: bold}
		.tag-addtofavorites i.fa-times:after {content:' Remove from'}
		.tag-addtofavorites i.fa-heart:after {content:' Add to'}

		#footer-sitemap .module-news .margin-top {margin-top: .5em !important;}

		.module-referreraddress {font-weight: 600}
		.module-referreraddress a~a:before { content: '\f105'; font-family: FontAwesome; font-weight: 600; padding:0 .25em;text-decoration: none !important;}
		.module-referreraddress a~a:hover:before { text-decoration: none !important;}


		/* DISCOUNTS PREVIEW */
		[data-loadmore] {display: none !important}
		.module-webapps.waDiscounts.result:empty + #no-results {display: block !important}
		.waDiscounts {padding-top: 1.5em}
		.waDiscount.preview.span4 {width: 32.48% !important; width: 31.197948718% !important; margin-bottom: .5em;}
		/*.waDiscount.preview.span4:nth-child(3n) {margin-right: 0}
		.waDiscount.preview.span4:nth-child(3n+1) {margin-left: 0}*/
		.waDiscount.preview header {height: 1.5rem}
		.waDiscount.preview header small {line-height: 1.5rem; vertical-align: middle;}
		.waDiscount.preview header img {vertical-align: -5px;}
		.waDiscount.preview .padding-left {padding-left: .75rem;}
		.waDiscount.preview .padding-right {padding-right: .75rem;}
		.waDiscount.preview .by-location {width: 67%;}

		.waDiscount.preview.margin-top {margin-top: 0;}

		.waDiscount.preview .img-banner {height: 0; padding-top: 80%;}
		.waDiscount.preview .img-logo {height: 2.5em}
		.waDiscount.preview .offer-copy {height: 2.6em; margin:.5em .25em; line-height: 1.2em;}
		.waDiscount.preview .padding-top {padding-top: .25em;}
		.waDiscount.preview .margin-bottom {margin-bottom:1em;}
		.waDiscount.preview img:not([src^="?"]) ~ * {display: none}

		.waDiscount.preview .img-banner img {width: 100% !important; height: auto !important; min-height: inherit !important}
		.waDiscount.tile-logo {padding:0; height: 8em; display: inline-block; white-space: nowrap}
		.waDiscount.tile-logo:after {display: inline-block;height: 100%;vertical-align: middle;content: ' ';}
		.waDiscount.tile-logo > div {display: inline-block; vertical-align: middle;}
		.waDiscount.tile-logo img {padding:0; max-height: 100%;}

		.waDiscount.preview [data-redeem="online"],
		.waDiscount.preview [data-redeem="membersonly"],
		.waDiscount.preview [data-redeem="instore"] {display: none}

		.waDiscount.preview[data-categorynames*="Members-Only"] [data-redeem="membersonly"] {display: inline}
		.waDiscount.preview[data-categorynames*="In-Store"] [data-redeem="instore"] {display: inline}
		.waDiscount.preview[data-categorynames*="Online"] [data-redeem="online"] {display: inline}

		.waDiscount.preview[data-categorynames*="Members-Only"] .button {}

		html:not(.isMember):not(.module-isloggedin-0) .waDiscount.preview[data-categorynames*="Members-Only"] .button:not([href$="?A=Edit"]):before {content:"Card Holders Only"}
		html:not(.isMember):not(.module-isloggedin-0) .waDiscount.preview[data-categorynames*="Members-Only"] .button:not([href$="?A=Edit"]) span {display: none}

		html.isMember .waDiscount.preview[data-categorynames*="Members-Only"] .button:not([href$="?A=Edit"]):before {content:"Card Holders Only"}
		html.isMember .waDiscount.preview[data-categorynames*="Members-Only"] .button:not([href$="?A=Edit"]) span {display: none}

		html.isMember .waDiscount.preview:not([data-categorynames*="Members-Only"]) .button:not([href$="?A=Edit"]):before {content:"Redeem"}
		html.isMember .waDiscount.preview:not([data-categorynames*="Members-Only"]) .button:not([href$="?A=Edit"]) span {display: none}

		html.isAdmin .waDiscount.preview .button:not([href$="?A=Edit"]):before,
		html.isCardHolder .waDiscount.preview .button:not([href$="?A=Edit"]):before,
		html.isTrialMember .waDiscount.preview:not([data-categorynames*="Members-Only"]) .button:not([href$="?A=Edit"]):before {content:"Redeem" !important}
		html.isAdmin .waDiscount.preview .button:not([href$="?A=Edit"]) span,
		html.isCardHolder .waDiscount.preview .button:not([href$="?A=Edit"]) span,
		html.isTrialMember .waDiscount.preview:not([data-categorynames*="Members-Only"]) .button:not([href$="?A=Edit"]) span {display: none !important}

		html:not(.isAdmin):not(.isSuper) .waDiscount.preview[data-categorynames*="DRAFT"],
		html:not(.isAdmin):not(.isSuper) .waDiscount.preview[data-categorynames*="EXPIRED"] { display: none}

		.waDiscount.preview[data-categorynames*="DRAFT"],
		.waDiscount.preview[data-categorynames*="EXPIRED"] {opacity: .6; border-style: dashed !important}
		.waDiscount.preview[data-categorynames*="EXPIRED"] {border-color: #E01B22}
		.waDiscount.preview[data-categorynames*="EXPIRED"] .black-bg {background-color: #E01B22}

		.waDiscount.preview[data-groupby] {opacity: .8}
		.waDiscount.preview[data-groupby].toggle-group {display: none !important}
		.waDiscount.preview[data-groupby].toggle-group header small {cursor: pointer}

		.waDiscount.preview.sub a[href$="?A=Edit"] {display: none !important}


		/* DISCOUNTS PREVIEW - MOBILE
		 */
		html.onphone aside.span3+.span9 {width: 100% !important}
		html.onphone .waDiscount.preview.span4 {width: 100% !important}

		/* DISCOUNTS CREATE/EDIT */

		textarea[rows="3"] {min-height: 4.5em !important; height: 4.5em !important}

		/* JS
		 */

		html:not(.onphone) .sticky-bottom:not(.stuck) {background: #FFF; padding: .25em .5em; width: 100%; box-shadow: .25em 0px .25em rgba(0, 0, 0, 0.4);}
		html:not(.onphone) div#redeem-box.stuck {width: 19%; min-width: 14.5em;}

		[data-enable="skeuocard"] fieldset {min-height:1em; background: transparent !important;}
		[data-enable="skeuocard"].skeuocard.js .cc-field input:focus,
		[data-enable="skeuocard"].skeuocard.js .cc-field input:active { outline-color: rgba(0, 0, 0, 0.2)}

		/* TEMPLATE
		 */

		.template-secure .red-border-top {border-top: .25em solid red;}
		.template-secure .fold2 {min-height: 40em}
		/*.dark-white-bg {background-color: #EBEBEB}*/


		/* PAGES
		 */

		/* PAGE INDEX */
		html:not(#page-index) #banner,
		#page-index #search-bar {display: none}

		/* PAGE - JOIN
		 */
		table[id$="-plans-pricing"] td {text-align: right; width: 35%}
		table[id$="-plans-pricing"] td:not(:first-child) {text-align: center; text-transform: uppercase}
		table[id$="-plans-pricing"] tr:not(:first-child) th:not(:first-child),
		table[id$="-plans-pricing"] tbody td {border:1px solid #D9D9D9;}
		table[id$="-plans-pricing"] tbody td:first-child {width: 30%; text-transform: inherit; border-left: 0; padding-right: 1.5em}
		table[id$="-plans-pricing"] .circle {padding: 1.5em;width: 8em;height: 8em;text-align: center;margin-left: auto;margin-right: auto;border:.25em solid rgba(255,255,255,.4)}

		.toggle-selected.blues + div .fa-caret-down {visibility: hidden !important}
		.toggle-selected + div  .fa-caret-down {line-height: .2em !important}

		form.custom label {font-size: .8rem; font-weight: bold; color:#232323; color:#626262}
		form.custom label,
		form.custom input:not([type="checkbox"]),
		form.custom select,
		form.custom textarea {width: 29% !important; max-width: 29% !important; margin-right:.5% !important}
		form.custom input:not([type="checkbox"]):not([type="radio"]),
		form.custom select,
		form.custom textarea {background-color: #F7F7F7 !important; box-shadow: 0 0 0 1px #CCCCCC !important; border-radius: 3px !important; }
		form.custom input[type].error {box-shadow: 0 0 0 1px #FA603D !important}


		.panel {overflow: hidden; transition: max-height .3s; padding-bottom: .5em; padding-left: 2px;}
		.panel header {padding:.25em 0; transition: opacity .3s; cursor: pointer}
		.panel {max-height: 9999px}
		.panel.toggle-open header {margin-bottom: .5em;}
		.panel.toggle-close {height:2.4em; max-height: 2.4em; overflow: hidden}
		.panel.toggle-close > div:first-child { opacity: .6}
		/*.panel.toggle-close [data-enable="skeuocard"] {visibility: hidden}*/

		#member-registration-forms {min-height: 32em}

		/* DISCOUNTS
		 */
		.limit-height {max-height: 6em;overflow: auto;}
		.tag-offercode:not(:empty):before {content:attr(title); font-size: 1rem; font-weight: bold; white-space: pre; color: #111}
		.tag-termsconditions:empty:before{ content:attr(title); font-size: 1em; font-family: 'Open Sans',sans-serif; font-weight: normal; white-space: pre}


		div#redeem-panel .panel { height: 26rem; overflow: auto; position: absolute; width: 100%; background: #FFF; margin-top: 0 !important}
		div#redeem-panel footer { padding-top: 26.5rem !important;}

		.blue-border-bottom {border-bottom-width: .25em;}

		#redeem-panel .padding { padding:.75em}
		#redeem-panel[data-redeem="online"] #redeem-online,
		#redeem-panel[data-redeem="instore"] #redeem-instore {width: 65% !important; margin-left: 1.25% !important;margin-right: 0 !important;padding: 0 1.5em !important;}
		#redeem-panel[data-redeem="online"]  #redeem-instore,
		#redeem-panel[data-redeem="instore"]  #redeem-online {display: none !important}

		.tag-urlpromo[href=""],
		.tag-url[href=""] {display: none !important; margin-bottom: 1.5em;}
		.tag-urlpromo:not([href=""])+.tag-url{display: none !important}

		#redeem-instore img:not(.full-width),
		#redeem-online img:not(.full-width) {height:8em;}


		/* PAGE - DISCOUNT DETAIL
		 */
		#page-discount-detail aside.span3 {display: none;}
		#page-discount-detail .tag-pagecontent.span9 {width: 100% !important}
		#page-discount-detail .tag-validto:not(:empty):before {content:'Offer Expires: '}

		html:not(.onphone) #page-discount-detail [data-enable="sticky"].scroll-overflow {transition: top .3s,width .3s}
		html:not(.onphone) #page-discount-detail [data-enable="sticky"].stuck.scroll-overflow { top:24px !important; width: 22.5% !important; max-width: 18em; overflow: auto; /*bottom: 0;*/}
		html.onphone .stuck {position: initial !important;}

		#page-discount-detail .padding {padding-left: 1rem; padding-right: 1rem;}
		#page-discount-detail .tag-termsconditions {max-height: 10em; overflow: auto}

		#page-discount-detail .tag-supportcontactname:empty { display: none}
		#page-discount-detail .tag-supportcontactnumber:empty { display: none}
		#page-discount-detail .tag-supportcontactemail:empty:after { content:'support@apod.com.au'}

		#page-discount-detail .tag-supportcontactname:before,
		#page-discount-detail .tag-supportcontactnumber:before,
		#page-discount-detail .tag-supportcontactemail:before {font-weight: 600; width: 10em; display: inline-block}

		#page-discount-detail .tag-supportcontactname:before {content:'Support Name: ';}
		#page-discount-detail .tag-supportcontactnumber:before {content:'Support Phone: ';}
		#page-discount-detail .tag-supportcontactemail:before {content:'Support Email: ';}

		/* PAGE - EDIT DISCOUNT DETAIL
		 */

		#page-edit-discount aside.span3 {display: none;}
		#page-edit-discount .tag-pagecontent.span9 {width: 100% !important}
